curl_formfree(3)

NAME
curl_formfree - free a previously build multipart/formdata HTTP POST chain

SYNOPSIS
#include <curl/curl.h>

void curl_formfree(struct curl_httppost *form);

DESCRIPTION
curl_formfree() is used to clean up data previously built/appended with curl_formadd(3). This must be called when the data has been used, which typically means after the curl_easy_perform(3) has been called.

RETURN VALUE
None

SEE ALSO
curl_formadd(3)